How to install libspice-client-gtk-2.0-dev on Debian Unstable (Sid)